/*
Theme Name: Integrity Title
Description: AIOS mobile semi-custom theme.
Author: AgentImage
Author URI: http://www.agentimage.com
Version: 1.5.8
Tags: one-column, two-columns, right-sidebar, custom-menu, full-width-template, sticky-post
License: Proprietary
License URI: http://www.agentimage.com
Template: aios-starter-theme
*/

/* events plugin */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event {
 flex-direction: row;
}

#tribe-events-pg-template .tribe-events-content ol li, #tribe-events-pg-template .tribe-events-content ul li, .tribe-events-after-html ol li, .tribe-events-after-html ul li, .tribe-events-before-html ol li, .tribe-events-before-html ul li {
    line-height: 1.7;
    margin: 0 0 20px 40px;
}

.tribe-events-page-template .tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
	padding-top: 20px;
}

.page-template-get-moving a.tcWidgetBtn {
	display: none !important;
}

.page-template-get-moving iframe#tcWidgetBtn {
	display: none !important;
}

.footer-logo img {
	display: inline-block;
	height: 132px;
	width: auto;
	margin: 0 20px;
}

.ip-comm-association-content-logo-item img {
	max-width: 200px;
}
#content .post h2 {
    font-size: 40px;
    line-height: 1;
    color: #0066ac;
    font-family: var(--title-font);
    display: block;
    margin-bottom: 20px;
    margin-top: 30px;
    font-weight: normal;
    text-transform: capitalize;
}
#content .post h3 {
    text-transform: capitalize;
    color: #0066AC;
    font-size: 20px;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 5px;

}
#content .post a {
    color: #0066AC;
}
#content .post a:hover 	{
	color: #ECBA25;
}
a.global-button.spcl-btn {
    color: #000 !important;
}
a:hover.global-button.spcl-btn {
    color: #fff !important;
}

h3.color-blue{
	color: #0066AC;
	font-size: 20px;
    line-height: 1;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 5px;
}
a.bluetxt-color {
  text-decoration: none !important;
	color: #0066AC;
}
a.bluetxt-color:hover {
	color: #ECBA25;
}

footer.footer .form-button .wpcf7-spinner{
    position: absolute;
}

.page-id-178 .form-button .wpcf7-spinner{
    position: absolute !important;
    top: 0;
    left: 140px;
    z-index: 100001;
}

.splide__pagination.splide__pagination--ltr{
    display: none;
}